Subject: Offline Message from Shahad: Hello my phone number was incorrect when I made
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jun 2020 05:12:10 -0000

From: Shahad <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/trackhistory/track/ordertrack/order_id/eFQ2Q1g1cXJsTFNCZi9TZWl3V0dNNWhoRFdPM3pxcy9QRzR6eituUklnTT0=/
Department: 

Hello my phone number was incorrect when I made the order. I tried every thing to contact the shipment company but no way. 

Order number: 100153182
Shipment track number: 2837295135
Company: Barq Express

Please advice what should I do, or please help to inform them that my correct phone number is 00966505504055. Thanks

----
Zopim
https://www.zopim.com